table.tabtable-rs_yrefyeg3, table.tabtable-rs_yrefyeg3 tr td.tabcol  { border: none;} 
table.tabtable-rs_yrefyeg3 tr  {  border-left: none; border-right: none; text-align:center;} 
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_1  { width: 5%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_2  { width: 20%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_3  { width: 20%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_4  { width: 5%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_5  { width: 5%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_6  { width: 5%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_7  { width: 5%; }
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_8  { width: 15%; font-weight: bold; text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tabrow.tabrow td.col_width_9  { width: 15%; font-weight: bold; text-align:center;}
table.tabtable-rs_yrefyeg3  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_yrefyeg3 tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #333;padding: 5px;background-color: transparent;}
table.tabtable-rs_yrefyeg3 tr:nth-child(even) td.tabcol, table.tabtable-rs_yrefyeg3 tr:nth-child(even) td  { 
font-style: normal;font-weight: normal;color: #333;background-color: transparent;}
table.tabtable-rs_yrefyeg3 tr.tabrow:hover td.tabcol, table.tabtable-rs_yrefyeg3 tr.tabrow:hover td  { 
font-style: normal;font-weight: normal;color: #fff;background-color:#e30613;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.tabcol, table.tabtable-rs_yrefyeg3 tr.tr_ht1:hover td.tabcol, table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #fff;background-color:#e30613;}

table.tabtable-rs_yrefyeg3 tr.tr_ht1 {}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.tabcol {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_1 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_2 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_3 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_4 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_5 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_6 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_7 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_8 {text-align:center;}
table.tabtable-rs_yrefyeg3 tr.tr_ht1 td.col_width_9 {text-align:center;}